Sunday, September 25, 2022
HomeiOS Developmentjavascript - iOS - React Native - Unable to put in cocoa-pods...

javascript – iOS – React Native – Unable to put in cocoa-pods whereas upgrading react-native 0.69.3


suresh ios % pod set up
Analyzing dependencies
Fetching podspec for `DoubleConversion` from `../node_modules/react-native/third-party-podspecs/DoubleConversion.podspec`
[Codegen] Discovered FBReactNativeSpec
Fetching podspec for `RCT-Folly` from `../node_modules/react-native/third-party-podspecs/RCT-Folly.podspec`
RNFBAnalytics: Utilizing default Firebase/Analytics with Advert Ids. Might require App Monitoring Transparency. Not allowed for Youngsters apps.
RNFBAnalytics: You might set variable `$RNFirebaseAnalyticsWithoutAdIdSupport=true` in Podfile to make use of analytics with out advert ids.
Fetching podspec for `enhance` from `../node_modules/react-native/third-party-podspecs/enhance.podspec`
Fetching podspec for `glog` from `../node_modules/react-native/third-party-podspecs/glog.podspec`

[!] Unable to discover a specification for `React-Codegen (= 0.69.3)` depended upon by `React-RCTSettings`

You could have both:
 * out-of-date supply repos which you'll be able to replace with `pod repo replace` or with `pod set up --repo-update`.
 * mistyped the title or model.
 * not added the supply repo that hosts the Podspec to your Podfile.

iOS – React Native – Unable to put in cocoa-pods whereas upgrading react-native 0.69.3

RELATED ARTICLES

LEAVE A REPLY

Please enter your comment!
Please enter your name here

3 × 5 =

Most Popular

Recent Comments